vim 资源管理错误漏洞 CVE-2021-4173 CNNVD-202112-2617 CNVD-2022-05064

6.8 AV AC AU C I A
发布: 2021-12-27
修订: 2022-03-15

Vim是一款基于UNIX平台的编辑器。 vim存在资源管理错误漏洞,目前尚无此漏洞的更多信息,请随时关注CNNVD或厂商公告。

0%
当前有2条漏洞利用/PoC
当前有3条受影响产品信息